/* Search Bar */
#gs_st50 {display:none;}
#___gcse_0 a {border:none !important; text-decoration:none !important;}
#___gcse_0 .gsc-input-box {position:fixed; top:110px; height:60px; width:218px; margin-left:0; background:#CCC url(images/site-search-bg.jpg) top left no-repeat !important; background-position:left top !important; z-index:10000;}
	#home #___gcse_0 .gsc-input-box {position:relative; top:auto;}
	#___gcse_0 input#gsc-i-id1 {height:21px !important; width:140px !important; padding:5px 30px 4px 10px !important; margin:18px 20px 0 20px !important; font-size:14px !important; color:#666 !important; font-style:italic !important; background-image:url(images/search-bar-bg.png) !important; background-position:left top !important; border:none !important; cursor:text !important;}
		#___gcse_0 input#gsc-i-id1:focus {color:#3F8BA0 !important; font-style:normal !important; background-position:0 -30px !important;}
		#___gcse_0 input#gsc-i-id1:blur {background-position:0 0 !important;}
                      
#___gcse_0 .gsib_a {padding:0 !important;}
#___gcse_0 #gs_st0 {position:absolute !important; right:40px !important;}
#___gcse_0 #gs_cb0 {display:none !important;}
#___gcse_0 input.gsc-search-button, #___gcse_0 input.gsc-search-button-v2 {position:absolute; right:24px; top:24px; border:none !important; padding:3px !important; margin:0 !important; background-color:transparent; opacity:0; outline:none; z-index:100000; cursor:pointer !important;}
#___gcse_0 input.gsc-search-button, #___gcse_0 input.gsc-search-button:hover, #___gcse_0 input.gsc-search-button:focus {background-color:transparent;}
#___gcse_0 input.gsc-input, #___gcse_0 .gsc-input-box, #___gcse_0 .gsc-input-box-hover, #___gcse_0 .gsc-input-box-focus {border:none !important; box-shadow:none !important;}

/* Search Results */
#___gcse_1 .cse .gsc-control-cse, #___gcse_1 .gsc-control-cse, #___gcse_1 .gsc-control-cse-en {background-color:transparent; border:none; padding:0;}
#___gcse_1 .gsc-result-info {padding-left:30px;}
#___gcse_1 .gsc-results {width:100%;}
#___gcse_1 .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {background-color:transparent;}
#___gcse_1 .gsc-webResult.gsc-result {border:none;}
	#___gcse_1 .gsc-webResult.gsc-result:hover, #___gcse_1 .gsc-results .gsc-imageResult:hover {background-color:#FCFCFC;}
#___gcse_1 .gsc-webResult .gsc-result {border-bottom:1px solid #e9e9e9;}
#___gcse_1 .gsc-table-result, #___gcse_1 .gsc-thumbnail-inside, #___gcse_1 .gsc-url-top {padding:0 30px;}
#___gcse_1 a, #___gcse_1 a b, #___gcse_1 .gsc-cursor-page, #___gcse_1 .gsc-cursor-current-page {color:#CC6600 !important; text-decoration:none !important;}
	#___gcse_1 a:hover, #___gcse_1 a:hover b, #___gcse_1 .gsc-cursor-page:hover, #___gcse_1 .gsc-cursor-current-page:hover {color:#be1f00 !important;}
#___gcse_1 .gs-visibleUrl, #___gcse_1 .gs-visibleUrl-long {color:#999; font-style:italic; margin:3px 0 2px 0;}
#___gcse_1 .gs-snippet {color:#777; font-family:'Roboto',Helvetica,Arial,Verdana,Geneva,sans-serif; font-size:14px; line-height:1.4;}
#___gcse_1 .gs-image-box a {border:none;}
#___gcse_1 .gsc-cursor-box {margin:20px 30px;}
#___gcse_1 .gsc-results .gsc-cursor-box .gsc-cursor-current-page, 
#___gcse_1 .gsc-results .gsc-cursor-box .gsc-cursor-page {background-color:#FCFCFC; border:1px solid #e9e9e9; margin-right:-1px; padding:5px 8px 4px 8px; margin-right:-1px;}
	#___gcse_1 .gsc-results .gsc-cursor-box:hover .gsc-cursor-current-page, 
	#___gcse_1 .gsc-results .gsc-cursor-box:hover .gsc-cursor-page {background-color:#FFF;}
